Subject: [PATCH 7/8] MXC: mach-mx31_3ds: Add support for the keypad.

From: [email-masked] (Magnus Lilja)
Date: Fri, 14 May 2010 20:56:48 +0200

Hi

On 2010-05-14 20:12, Alberto Panizzo wrote:
> On ven, 2010-05-14 at 14:32 +0200, Magnus Lilja wrote:
>> Hi
>>
>>
>> Sascha, perhaps it's time to apply this patch now? I was very close to submit a very similar patch a few moments ago (based on the current Linus git tree) but found this post in the archive.
>>
>>
>> Regrds, Magnus
> 
> I apologize for my delay in serving the issues raised in this thread.
> Mangus, if you solve the problem (regulators handling support in imxmmc
> as pxamci do) you could then post an acceptable version of this patch.
> It is easy, really a bit of lines, but I do not have time now...

I had only the keypad-patch in mind, I have not worked with, or plan to do so, with SD-card or MMC.
The keypad patch should be ready to be appled, I didn't see any comments on that.

Regards, Magnus